AOZ Studio Beta - Bug #44

Centre command
01/21/2020 04:51 PM - Paul Kitching

Status: Closed Start date: 01/21/2020
Priority: Normal Due date: 01/31/2020
Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.3.2

Affected version: 0.9.2.6

Description

centre "centre"

print "test"

It puts spaces after the word centre. AMOS has no spaces.

Related issues:

Related to AOZ Studio Beta - Bug #50: CENTRE still adding spaces Closed 01/21/2020

History

#1 - 01/21/2020 05:15 PM - Francois Lionet
- Status changed from New to Resolved

- Target version set to 0.9.3
Fixed!
#2 - 01/22/2020 09:16 PM - Baptiste Pillot

- Status changed from Resolved to Feedback

e source : https://www.amos2.fr/ide/Amos2/Ide/Program/413
e run : https://www.amos2.fr/run/tickleman/44/

result (approx.) :

center test
waited result : should be :
centertest

Does not seem to work.

#3 - 01/23/2020 08:37 PM - Baptiste Pillot
- Related to Bug #50: CENTRE still adding spaces added

#4 - 01/24/2020 08:38 AM - Francois Lionet
- Status changed from Feedback to Resolved

- Target version changed from 0.9.3 to 0.9.3.2

Should be fixed.

#5 - 02/01/2020 08:01 AM - Baptiste Pillot
- Due date set to 01/31/2020

- Status changed from Resolved to Closed

Yes, it now works.
